.new-agenda-class .extra-session-info {
	display:none !important;
}

.track-filter-wrapper label:hover {
	cursor: pointer;
}

.all-sessions-in-time {
    display: inline-block;
    width: 79%;
}
.extra-session-info{
	color:white;
}
.single-schedule-session {
    display: inline-block;
    padding: 10px;
    border: 2px solid;
    margin-bottom: 10px;
    margin-right: 10px;
    width: 100%;
    vertical-align: top;
    box-shadow: 0px 1px 12px #0000001a;
    transition: all 0.2s;
    background-color: white;
}

.new-agenda-class .single-schedule-session {
    display: inline-block;
    padding: 10px;
	border: none;
    margin-bottom: 10px;
    margin-right: 10px;
    width: 100%;
    vertical-align: top;
	box-shadow: none;
    transition: all 0.2s;
    background-color: default;
}

.single-schedule-session:hover {
	opacity: 1;
	cursor: default;
}

.single-schedule-session h3 {
	line-height: 1.2em;
    font-size: 20px;
}

span.begin-time {
    vertical-align: top;
    display: inline-block;
    width: 120px;
    font-size: 22px;
    font-weight: 800;
    color: #d38033;
}

.new-agenda-class .single-schedule-session h3 {
	line-height: 1em;
	font-weight: 600;
	font-size: 17px;
	color: #656565;
}

.new-agenda-class span.begin-time {
    vertical-align: top;
    display: inline-block;
    /*width: 120px;*/
	width: 20%;
	background-color: #f6f6f6;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
    font-size: 22px;
    font-weight: 800;
    color: #7e7e7e;
}

.begin-end {
	font-weight: 800;
    color: #0095f2;
}

.new-agenda-class .begin-end {
    color: #656565;
}


.tab-day-toggle {
    display: inline-block;
    width: 33%;
    font-size: 24px;
    padding:10px;
    text-align:center;

}
.tab-day-toggle:hover{
    background-color: rgba(46, 49, 128, 0.05);
    cursor: pointer;
}

.tab-day-toggles {
    padding-bottom: 10px;	
}
.track-description-wrapper{
    display:none;
}
.day-toggle-content.filtered .active {
    opacity: 1;
}
.filtered .single-schedule-session{
    opacity:.2;
}

.day-toggle-content.filtered .active:hover {
    opacity: 1;
}

.tab-day-toggle.active {
    background-color: #2e3180;
    color: white;
}

.time-wrapper {
    padding-top: 20px;
    margin-top: 20px;
    border-top: 2px dashed;
}

.new-agenda-class.time-wrapper {
	border-top: none;
}

.track-filter-wrapper label {
	padding-right: 15px;
}

.track-filter-wrapper {
	padding-bottom: 10px;
}



/* tracks */

.track1, .track2, .track3 {
	width: 100%;
}

.track1 h3, .track1 .begin-end, .track2 h3, .track2 .begin-end, .track3 h3, .track3 .begin-end, .trainingsessions h3, .trainingsessions .begin-end, .workshops h3, .workshops .begin-end, .tours h3, .tours .begin-end  {
	color: white;
}

.track1 {
	background-image: linear-gradient(145deg,#7799c6 -40%,#0a6589 100%);
}

.track2 {
	background-image: linear-gradient(145deg,#80a43f 0%,#39934a 100%);
}

.track3 {
	background-image: linear-gradient(145deg,#ffcf00 -100%,#d38033 100%);
}

.trainingsessions, .workshops, .tours {
	background-image: linear-gradient(145deg,#0095f2 -30%,#2e3180 100%);
	
}

.new-agenda-class .track1 {
	background-color: #649440;
}

.new-agenda-class .track2 {
	background-color: #3480aa;
}

.new-agenda-class .track3 {
	background-color: #e46c0a;
}

.trainingsessions, .workshops, .tours {
	background-color: #7e7e7e;
	
}

.track1 p, .track2 p, .track3 p, .trainingsessions p, .workshops p, .tours p {
	color: white !important;
}

@media(max-width:980px){
    .single-schedule-session{
        width:100%;
    }
}

@media(max-width: 768px){
    .time-wrapper{
        padding-top:10px;
    }
    .time-wrapper .begin-time{
        padding-bottom:10px;
    }
    .all-sessions-in-time {
        width:100%;
    }
}

@media(max-width:475px){
    .tab-day-toggle{
        width:100%;
    }
}

/* is clickable */

a .single-schedule-session:hover {
	opacity: 0.5;
	cursor: pointer;
}